<?php
/**
 * French Language File
 *
 * Date:				8 mars 2011
 * Revision:		Jan 2012
 * Version:			GetSimple 3.1
 * Traductors: 	David DI NATALE 
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Impossible de continuer:</b> PHP 5.1.3 ou superieur est requis, vous avez ",
"SIMPLEXML_ERROR"		=>	"<b>Impossible de continuer:</b> <em>SimpleXML</em> n'est pas installé",
"CURL_WARNING"			=>	"<b>Attention:</b> <em>cURL</em> n'est pas installé",
"TZ_WARNING"				=>	"<b>Attention:</b> <em>date_default_timezone_set</em> est absent",
"WEBSITENAME_ERROR"	=>	"<b>Erreur:</b> Il y a un problème avec le titre de votre site",
"WEBSITEURL_ERROR"	=>	"<b>Erreur:</b> Il y a un problème avec l'URL de votre site",
"USERNAME_ERROR"		=>	"<b>Erreur:</b> Nom d'utilisateur non défini",
"EMAIL_ERROR"				=>	"<b>Erreur:</b> Il y a un problème avec votre adresse mail",
"CHMOD_ERROR"				=>	"<b>Impossible de continuer:</b> Impossible d'écrire le fichier de configuration. mettez en CHMOD 755 ou 777 les repertoires /data, /backups et les sous-repertoires et réessayez",
"EMAIL_COMPLETE"		=>	"Installation terminée",
"EMAIL_USERNAME"		=>	"Votre nom d'utilisateur est",
"EMAIL_PASSWORD"		=>	"Votre mot de passe est",
"EMAIL_LOGIN"				=>	"Logguez vous ici",
"EMAIL_THANKYOU"		=>	"Merci d'utiliser",
"NOTE_REGISTRATION"	=>	"VOs information d'enregistrement ont été envoyées à",
"NOTE_REGERROR"			=>	"<b>Erreur:</b> Il y a eu un problème lors de l'envoie vos information d'enregistrement via votre adresse mail. Prenez note du mot de passe ci-dessous",
"NOTE_USERNAME"			=>	"Votre nom d'utilisateur est",
"NOTE_PASSWORD"			=>	"et votre mot de passe est",
"INSTALLATION"			=>	"Installation",
"LABEL_WEBSITE"			=>	"Nom du site web",
"LABEL_BASEURL"			=>	"URL Racine du site web",
"LABEL_SUGGESTION"	=>	"Notre suggestion est",
"LABEL_USERNAME"		=>	"Nom d'utilisateur",
"LABEL_EMAIL"				=>	"Addresse Email",
"LABEL_INSTALL"			=>	"Installer Maintenant!",
"SELECT_LANGUAGE"		=> "Choisissez votre langue",
"CONTINUE_SETUP" 		=> "Continuez avec l'installation",
"DOWNLOAD_LANG" 		=> "Telecharger des langues",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"élément de menu",
"HOMEPAGE_SUBTITLE"	=>	"page d'accueil",
"PRIVATE_SUBTITLE"	=>	"privé",
"EDITPAGE_TITLE"		=>	"Modifier Page",
"VIEWPAGE_TITLE"		=>	"Voir Page",
"DELETEPAGE_TITLE"	=>	"Supprimer Page",
"PAGE_MANAGEMENT"		=>	"Gestion Page",
"TOGGLE_STATUS"			=>	"Basculer le Stat<em>u</em>s",
"TOTAL_PAGES"				=>	"total pages",
"ALL_PAGES"					=>	"Pages",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"La page demandée n'existe pas",
"BTN_SAVEPAGE"			=>	"Sauvegarder la Page",
"BTN_SAVEUPDATES"		=>	"Sauvegarder les mises à jours/modifications",
"DEFAULT_TEMPLATE"	=>	"Thème par défaut",
"NONE"							=>	"Aucune(e)",
"PAGE"							=>	"Page",
"NEW_PAGE"					=>	"Nouvelle Page",
"PAGE_EDIT_MODE"		=>	"EModifier Page",
"CREATE_NEW_PAGE"		=>	"Ajouter nouvelle Page",
"VIEW"							=>	"<em>V</em>oir",
"PAGE_OPTIONS"			=>	"Optio<em>n</em>s de Page",
"SLUG_URL"					=>	"URL personnalisée(Slug)",
"TAG_KEYWORDS"			=>	"Tags &amp; Mots-clés",
"PARENT_PAGE"				=>	"Page Parent",
"TEMPLATE"					=>	"Page Thème",
"KEEP_PRIVATE"			=>	"Visibilité des Pages",
"ADD_TO_MENU"				=>	"Ajouter cette page au menu",
"PRIORITY"					=>	"Priorité",
"MENU_TEXT"					=>	"Texte du menu",
"LABEL_PAGEBODY"		=>	"Corps de la page",
"CANCEL"						=>	"Annuler",
"BACKUP_AVAILABLE"	=>	"Sauvegarde disponible",
"MAX_FILE_SIZE"			=>	"Taille maximum",
"LAST_SAVED"				=>	"Dernière sauvegarde par %s le",
"FILE_UPLOAD"				=>	"Upload de fichier",
"OR"								=>	"ou",
"SAVE_AND_CLOSE"		=> "Sauvegarder &amp; Fermer",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Il y a un problème avec l'upload de fichier",
"FILE_SUCCESS_MSG"	=>	"Succès! Emplacement du fichier",
"FILE_MANAGEMENT"		=>	"Gestionnaire de fichier",
"UPLOADED_FILES"		=>	"Fichiers Uploadés",
"SHOW_ALL"					=>	"Tout voir",
"VIEW_FILE"					=>	"Voir Fichier",
"DELETE_FILE"				=>	"Supprimer Fichier",
"TOTAL_FILES"				=>	"total des fichier &amp; repertoires",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Vous êtes maintenant déconnecté.",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Se connecter",
"USERNAME"					=>	"Nom d'utilisateur",
"PASSWORD"					=>	"Mot de passe",
"FORGOT_PWD"				=>	"Mot de passe oublié?",
"CONTROL_PANEL"			=>	"Se connecter au Panneau de configuration",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Menu actuel",
"NO_MENU_PAGES" 		=> 	"Il n'y a aucune page de choisie pour apparaitre dans le menu principal",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Fichiers du thème <b>%s</b> ont parfaitement été modifiés!",
"THEME_MANAGEMENT" 	=> 	"Gestionnaire de thème",
"EDIT_THEME" 				=> 	"Editeur de thème",
"EDITING_FILE" 			=> 	"Modification de fichiers",
"BTN_SAVECHANGES" 	=> 	"Sauvegarder les changements",
"EDIT" 							=> 	"Editer",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Vos paramètres ont été modifié",
"UNDO" 							=> 	"Annuler",
"SUPPORT" 					=> 	"Support",
"SETTINGS" 					=> 	"Paramètres",
"ERROR" 						=> 	"Erreur",
"BTN_SAVESETTINGS" 	=> 	"Sauvegarder les paramètres",
"VIEW_FAILED_LOGIN"	=> 	"Voir les tentatives de connexion infructueuses",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" a été effacé",
"LOGS" 							=> 	"Logs",
"VIEWING" 					=> 	"Voir",
"LOG_FILE" 					=> 	"Fichier Log",
"CLEAR_ALL_DATA" 		=> 	"Effacer toutes les données de",
"CLEAR_THIS_LOG" 		=> 	"<em>E</em>ffacer ce Log",
"LOG_FILE_ENTRY" 		=> 	"Entrée de fichier Log",
"THIS_COMPUTER"			=>	"Cet ordinateur",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Gestionnaire de sauvegarde",
"ASK_CANCEL"				=>	"<em>A</em>nnulé", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"<em>R</em>estaurer", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"<em>S</em>upprimer", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"Sauvegarde de",
"PAGE_TITLE"				=>	"Titre de page",
"YES"								=>	"Oui",
"NO"								=>	"Non",
"DATE"							=>	"Date",
"PERMS"							=>  "Permissions",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Composants",
"DELETE_COMPONENT"	=>	"Supprimer Composant",
"EDIT"							=>	"Editer",
"ADD_COMPONENT"			=>	"<em>A</em>jouter Composant", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Sauvegarder Composants",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sitemap Créé! Nous avons aussi pinger 4 moteurs de recherche pour cette mise à jour",
"SITEMAP_ERRORPING"	=>	"Sitemap Créé, néanmoins il y a eu une erreur de ping sur 1 ou plusieurs moteurs de recherche",
"SITEMAP_ERROR"			=>	"Votre sitemap ne peut pas être généré",
"SITEMAP_WAIT"			=>	"<b>Veuillez patienter:</b> Création du sitemap en cours ",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Votre thème a été changé avec succès",
"CHOOSE_THEME"			=>	"Choisissez votre Thème",
"ACTIVATE_THEME"		=>	"Activer Thème",
"THEME_SCREENSHOT"	=>	"Apper&ccedil;u du Thème",
"THEME_PATH"				=>	"Repertoire du thème",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Réinitialiser le mot de passe",
"YOUR_NEW"					=>	"Votre nouveau",
"PASSWORD_IS"				=>	"mot de passe est",
"ATTEMPT"						=>	"Tentative",
"MSG_PLEASE_EMAIL"	=>	"S'il vous plaît entrez le nom d'utilisateur enregistré sur ce système, et un nouveau mot de passe sera envoyé à son adresse email.",
"SEND_NEW_PWD"			=>	"Envoyer nouveau mot de passe",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Paramètres Généraux",
"WEBSITE_SETTINGS"	=>	"Paramètres du site web",
"LOCAL_TIMEZONE"		=>	"Fuseau horaire local",
"LANGUAGE"					=>	"Langage",
"USE_FANCY_URLS"		=>	"Utiliser Fancy URLs - <b style=\"font-weight:100\">Exige que mod_rewrite soit activé sur votre hebergement</b>",
"ENABLE_HTML_ED"		=>	"<b>Activer l'éditeur HTML</b>",
"WARN_EMAILINVALID"	=>	"ATTENTION: Cette adresse email ne semble pas valide!",
"ONLY_NEW_PASSWORD"	=>	"Saisissez un nouveau mot de passe SEULEMENT si vous voulez changer l'actuel",
"NEW_PASSWORD"			=>	"Nouveau mot de passe",
"CONFIRM_PASSWORD"	=>	"Confirmer le mot de passe",
"PASSWORD_NO_MATCH"	=>	"Mots passe incorrect",
"PERMALINK" 				=> 	"Permalink Structure personnalisée",
"MORE" 							=> 	"plus",
"HELP" 							=> 	"aide",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Bilan de santé Site Web",
"VERSION"						=>	"Version",
"UPG_NEEDED"				=>	"Mise à niveau nécessaire",
"CANNOT_CHECK"			=>	"Impossible de vérifier. Votre version est",
"LATEST_VERSION"		=>	"Dernière version installée",
"SERVER_SETUP"			=>	"Configuration Serveur",
"OR_GREATER_REQ"		=>	"ou supérieure requise",
"OK"								=>	"OK",
"INSTALLED"					=>	"Installé",
"NOT_INSTALLED"			=>	"Pas Installé",
"WARNING"						=>	"Attention",
"DATA_FILE_CHECK"		=>	"Vérification de l'intégrité des données de fichiers",
"DIR_PERMISSIONS"		=>	"Permissions des repertoires",
"EXISTANCE"					=>	"%s Existance",
"MISSING_FILE"			=>	"Fichier absent",
"BAD_FILE"					=>	"Mauvais fichier",
"NO_FILE"						=>	"Pas de fichier",
"GOOD_D_FILE"				=>	"Fichier 'Deny' / 'Refuser' OK",
"GOOD_A_FILE"				=>	"Fichier 'Allow' / 'Autoriser' ok",
"CANNOT_DEL_FILE"		=>	"Impossible de supprimer le(s) fichier(s)",
"DOWNLOAD"					=>	"Telecharger",
"WRITABLE"					=>	"inscriptible",
"NOT_WRITABLE"			=>	"pas inscriptible",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Page Sauvegarde",
"ASK_DELETE_ALL"		=>	"<em>S</em>upprimer TOUT",
"DELETE_ALL_BAK"		=>	"SUpprimer Toutes les sauvegardes ?",
"TOTAL_BACKUPS"			=>	"total sauvegarde",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Une archive de votre site a été créé avec succès",
"SUCC_WEB_ARC_DEL"	=>	"L'archive sélectionnée a été supprimé avec succès",
"WEBSITE_ARCHIVES"	=>	"Archives du site web",
"ARCHIVE_DELETED"		=>	"Archive supprimée avec succès",
"CREATE_NEW_ARC"		=>	"Créer une Nouvelle Archive",
"ASK_CREATE_ARC"		=>	"<em>C</em>réer une Nouvelle Archive Maintenant",
"CREATE_ARC_WAIT"		=>	"<b>Veuillez patienter:</b> Création de l'archive en cours...",
"DOWNLOAD_ARCHIVES"	=>	"Télécharger l'Archive",
"DELETE_ARCHIVE"		=>	"Supprimer l'Archive",
"TOTAL_ARCHIVES"		=>	"total archives",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Bienvenue", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"<em>P</em>ages",
"TAB_FILES"					=>	"F<em>i</em>chiers",
"TAB_THEME"					=>	"<em>T</em>hème",
"TAB_BACKUPS"				=>	"<em>S</em>auvegardes",
"PLUGINS_NAV" 			=>  "Plu<em>g</em>ins",
"TAB_SETTINGS"			=>	"<em>P</em>aramètres",
"TAB_SUPPORT"				=>	"Supp<em>o</em>rt",
"TAB_LOGOUT"				=>	"<em>L</em>ogout",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Parcourir",
"UPLOAD"						=>	"Envoyer",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"Supp<em>o</em>rt",
"SIDE_HEALTH_CHK"		=>	"Bilan de <em>S</em>anté du site web",
"SIDE_DOCUMENTATION"=>	"Wiki Documentation",
"SIDE_VIEW_LOG"=>	"<em>V</em>oir les logs",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"<em>V</em>oir le Sitemap",
"SIDE_GEN_SITEMAP"	=>	"Generer le Site<em>m</em>ap",
"SIDE_COMPONENTS"		=>	"<em>E</em>diter les Composants",
"SIDE_EDIT_THEME"		=>	"Editer le T<em>h</em>ème",
"SIDE_CHOOSE_THEME"	=>	"Choisir le <em>T</em>hème",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>C</em>réer une Nouvelle Page",
"SIDE_VIEW_PAGES"		=>	"Voir Toutes les <em>P</em>ages",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"<em>P</em>aramètres Généraux",
"SIDE_USER_PROFILE"	=>	"Profile <em>U</em>tilisateur ",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Voir page sauvegarde",
"SIDE_WEB_ARCHIVES"	=>	"<em>W</em>ebsite Archives",
"SIDE_PAGE_BAK"			=>	"Page <em>S</em>auvegarde",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"N'oubliez pas de <a href=\"settings.php#profile\">changer votre mot de passe</a> de celui générer aléatoirement maintenant...",
"ER_BAKUP_DELETED"	=>	"La sauvegarde a été supprimé de <b>%s</b>",
"ER_REQ_PROC_FAIL"	=>	"La requête demandée a échoué",
"ER_YOUR_CHANGES"		=>	"Les changement de <b>%s</b> ont été sauvegardés",
"ER_HASBEEN_REST"		=>	"<b>%s</b> a été restauré",
"ER_HASBEEN_DEL"		=>	"<b>%s</b> a été supprimé",
"ER_CANNOT_INDEX"		=>	"Vous ne pouvez pas changer l'URL de la page index",
"ER_SETTINGS_UPD"		=>	"Vos paramètres ont été sauvegardés",
"ER_OLD_RESTORED"		=>	"Vos anciens paramètres ont été restaurés",
"ER_NEW_PWD_SENT"		=>	"Un nouveau mot de passe a été envoyé à l'adresse mail désignée",
"ER_SENDMAIL_ERR"		=>	"Il y a eu un problème lors de l'envoie du Mail. SVP refaites un essai",
"ER_FILE_DEL_SUC"		=>	"Fichier supprimé avec succès",
"ER_PROBLEM_DEL"		=>	"Il y a eu un problème lors de la suppression du fichier",
"ER_COMPONENT_SAVE"	=>	"Votre composant a été sauvegardé",
"ER_COMPONENT_REST"	=>	"Votre composant a été restauré",
"ER_CANCELLED_FAIL"	=>	"<b>Annulé:</b> Cette mise à jour été annulée",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"Vous ne pouvez sauvegarder une page vide",
"META_DESC" 				=> "Meta Description",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Compressé", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"Video", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Documents", //a file-type
"FTYPE_SYSTEM"			=>	"Système", //a file-type
"FTYPE_MISC"				=>	"Divers", //a file-type
"IMAGES"						=>	"Images",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"S'il vous plaît remplissez tous les champs requis",
"LOGIN_FAILED"			=>	"Connexion Echouée. SVP vérifiez votre nom d'utilisateur et votre mot de passe",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"F jS, Y - g:i A", //date and time

/* 
 * For: support.php
*/
"WELCOME_MSG"				=>	"Merci d'avoir choisi GetSimple comme système de gestion de contenu",
"WELCOME_P"					=>	"GetSimple permet de gérer un site web aussi simplement que possible la meilleure interface utilisateur qui soit. Nous nous effor&ccedil;ons de maintenir le système aussi facile que possible pour que quiconque puisse l'utiliser, il reste suffisament puissant pour qu'un developper puisse exploiter toutes les possibilités du système</p><p><strong>Quelques premières étapes qui pourraient être utiles:</strong></p>",
"GETTING_STARTED"		=>	"Mise en route",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Miniature actuelle",
"RECREATE" 					=> "recréer",
"CREATE_ONE" 				=> "créer un",
"IMG_CONTROl_PANEL" => "Panneau de contr&ocircle de l'image",
"ORIGINAL_IMG" 			=> "Image Originale",
"CLIPBOARD_INSTR" 	=> "Tout selectionner",
"CREATE_THUMBNAIL" 	=> "Créer Miniature",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> ou <em>command-B</em> for square",
"SELECT_DIMENTIONS" => "Selection Dimentions",
"HTML_ORIG_IMG" 		=> " Image Originale HTML",
"LINK_ORIG_IMG" 		=> "Lien Image Originale",
"HTML_THUMBNAIL" 		=> "Miniature HTML",
"LINK_THUMBNAIL" 		=> "Lien Miniature",
"HTML_THUMB_ORIG" 	=> "Miniature vers image HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Gestionnaire Plugin",
"PLUGINS_INSTALLED" => "plugins installés",
"SHOW_PLUGINS"			=> "Installer le(s) Plu<em>g</em>in(s)",
"PLUGIN_NAME" 			=> "Plugin",
"PLUGIN_DESC" 			=> "Description",
"PLUGIN_VER" 				=> "Version",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Impossible de créer le fichier .htaccess dans la racine! SVP copiez <b>%s</b> à <b>.htaccess</b> et changez <code>%s</code> par <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Impossible d'enlever <b>%s</b>! SVP faites le manuellement.",
"MOVE_TEMPCONFIG_ERROR" => "Impossible de renommer <b>%s</b> par <b>%s</b>! SVP faites le manuellement.",
"KILL_CANT_CONTINUE" => "Impossible de continuer. SVP corrigez les erreurs et recommencez.",
"REFRESH" => "Rafraichir",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" => "Vous ne pouvez pas supprimer votre page d'accueil", //deletefile
"NO_ZIPARCHIVE" => "L'extension ZipArchive n'est pas installée. Impossible de continuer", //zip
"REDIRECT_MSG"=> "Si votre navigateur ne vous redirige pas, cliquez <a href=\"%s\">ICI</a>", //basic
"REDIRECT"=> "Redirection", //basic
"DENIED"=> "Refusé", //sitemap
"DEBUG_MODE"=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"=> "Double Clic pour Editer", //components
"THUMB_SAVED"=> "Miniature sauvegardée", //image
"EDIT_COMPONENTS"		=>	"Editer Composants", //components
"REQS_MORE_INFO"=> "Pour plus d'informations sur les modules requis, visitez la <a href=\"%s\" target=\"_blank\" >page des exigences</a>.", //install & health-check
"SYSTEM_UPDATE" => "Mise à Jour Système", // update.php
"AUTHOR" 				=> "Auteur", //plugins.php
"ENABLE" 				=> "Activer", //plugins.php
"DISABLE" 				=> "Desactiver", //plugins.php
"NO_THEME_SCREENSHOT" => "Votre thème n'a pas un aper&ccedil;u", //theme.php
"UNSAVED_INFORMATION" => "Vous êtes sur le point de quitter cette page et vous perdrez les données non sauvegardées.", //edit.php
"BACK_TO_WEBSITE" => "Retour au Site Web", //index & resetpassword
"SUPPORT_FORUM" => "Support Forum", //support.php
"FILTER" => "Filt<em>r</em>e", //pages.php
"UPLOADIFY_BUTTON" => "Envoyez les fichiers et / ou des images ...", //upload.php
"FILE_BROWSER" => "Navigateur de fichiers", //filebrowser.php
"SELECT_FILE" => "Selectionner un fichier", //filebrowser.php
"CREATE_FOLDER" => "Créer un repertoire", //upload.php
"THUMBNAIL" => "Miniature", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "Le repertoire que vous essayé de créer existe déjà", //upload.php
"FOLDER_CREATED" => "Le nouveau repertoire a été créer avec succès: <b>%s</b>", //upload.php
"ERROR_CREATING_FOLDER" => "Il y a eu une erreur lors de la création du repertoire", //upload.php
"DELETE_FOLDER" => "Supprimer le repertoire", //upload.php
"FILE_NAME" => "Nom de fichier", //multiple tr header rows
"FILE_SIZE" => "Taille", //multiple tr header rows
"ARCHIVE_DATE" => "Date d'Archive", //archive.php
"CKEDITOR_LANG" => "en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1 
"XML_INVALID" => "XML Invalide", //template-functions.php
"XML_VALID" => "XML Valide",
"UPDATE_AVAILABLE" => "Mise à jour", //plugins.php
"STATUS" => "Status", //plugins.php
"CLONE" => "Clone", //edit.php
"CLONE_SUCCESS" => "%s créé avec succès", //pages.php
"COPY" => "Copier", //pages.php
"CLONE_ERROR" => "Il y a eu un problème en essayant de cloner <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" => 'Page enregistré automatiquement le', //edit.php
"MENU_MANAGER" => 'Gestionnaire de <em>M</em>enu', //edit.php
"GET_PLUGINS_LINK" => 'Telecharger <em>P</em>lus de Plugins',
"SITEMAP_REFRESHED" => "Votre sitemap a été rafraichi", //edit.php
"LOG_FILE_EMPTY" 		=> 	"Ce fichier log est vide", //log.php
"SHARE" 		=> 	"Partager", //footer.php
"NO_PARENT" => "Pas de Parent", //edit.php
"REMAINING" => "caractères restants", //edit.php
"NORMAL" => "Normal", //edit.php
"ERR_CANNOT_DELETE" => "Impossible de supprimer %s. SVP faites le manuellement.", //common.php
"ADDITIONAL_ACTIONS" => "Autres Actions", //edit.php
"ITEMS" => "items", //upload.php
"SAVE_MENU_ORDER" => "Sauvegarder l'ordre du menu", //menu-manager.php
"MENU_MANAGER_DESC" => "Glisser-déposer les éléments du menu jusqu'à ce que vous ayez obtenu l'ordre désiré, et cliquez sur le bouton <strong>'Sauvegarder l'ordre du menu'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" => "Le nouvel ordre du menu a été sauvegardé", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" => 'donnée de paramètre inexistant',
"API_ERR_BADMETHOD" => 'methode %s inexistante',
"API_ERR_AUTHFAILED" => 'authentication echouée',
"API_ERR_AUTHDISABLED" => 'authentication désactivée',
"API_ERR_NOPAGE" => 'page requise %s inexistante',
"API_CONFIGURATION" => 'API Configuration',
"API_ENABLE" => 'Activer API',
"API_REGENKEY" => 'Régénérer la clé',
"API_DISCLAIMER" => "En activant cette API vous autorisez aux applications extérieurés ayant une copie de votre clé a accéder aux données de votre site web. <b>Partagez cette clé uniquement avec les applications que vous connaissez !</b>",
"API_REGEN_DISCLAIMER" => "Lorsque vous régénérer votre clé API, vous devrez entrer la nouvelle clé dans toutes les applications externes utilisant cette API pour se connecter à votre site Web.",
"API_CONFIRM" => "ETES VOUS CERTAIN ?",




"X" => "non traduit",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" => 'Debug Console'

);

?>
